
version "LANCOM 2000 Office 1.3","English"

section "General", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Device name"
  help_id 1000
  max_len 16
  
entryfield_text 1.2.9.4
  description "Location"
  help_id 1001
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  max_len 255
  add_to_charset "# "

group_end

separator

readonly_text 2.4
  description "Device type"
  help_id 1003

readonly_text 2.6
  description "Hardware release"
  help_id 1004

readonly_text 2.5
  description "Firmware version"
  help_id 1005

readonly_text 2.2
  description "Serial number"
  help_id 1006

section "Interfaces", "Management"

group "Network adapter"

readonly_text 2.3
  description "Physical address"
  help_id 1009
  convert_to_upper 1

selection_list 1.2.4.1
  description "Transceiver type"
  help_id 1010
  item_text "Auto","10Base-T","10Base-2"
  item_value "35","32","33"

entryfield_numeric 1.2.4.3
  description "Heap reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

group "WAN interfaces"

static_text "This is where you can make further settings for each WAN interface, such the selection of the D-channel protocol."

table 1.2.2.14
  description "Interface settings"
  alias ifc_list_isdn
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014
    item_text "dummy","ISDN (S0 bus)"

  selection_list 2
    description "Protocol"
    help_id 1015
feature_mask 8
    item_text "Auto","DSS1 (Euro-ISDN)","DSS1 Point to point","1TR6 (German ISDN)","GRP0 (Leased-line)"
    item_value "255","1","4","2","16"
feature_mask !8
    item_text "Auto","DSS1 (Euro-ISDN)","DSS1 Point to point","1TR6 (German ISDN)"
    item_value "255","1","4","2"
feature_mask 0

feature_mask 8

  selection_list 7
    description "Leased-line channel","LL-channel"
    help_id 1021
    item_text "None","Channel 1","Channel 2"
    item_value "0","1","2"

feature_mask !8

  readonly_text 7
    hidden 1

feature_mask 0

  entryfield_numbers 9
    description "Dial prefix","Prefix"
    help_id 1037
    add_to_charset "#"
    max_len 8

section "Security", "Management"

group "Configuration access"

selection_list 1.2.11.1
  description "From the local network"
  help_id 1022
  item_text "denied","allowed","read-only"
  item_value "0","1","4"
  default_selection 1

selection_list 1.2.11.2
  description "From remote networks"
  help_id 1023
  item_text "denied","allowed","read-only"
  item_value "0","2","8"
  default_selection 1

entryfield_numbers 1.2.11.9
  description "Number (MSN)"
  help_id 1244
  max_len 31
  add_to_charset "#"

group "Configuration password"

entryfield_text 2.1
  description "Password"
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

onoff_switch 1.2.11.3
  description "Always ask for new password if no one specified"
  help_id 1028
  
group "Configuration lock"

entryfield_numeric 1.2.11.7
  description "Lock configuration after"
  help_id 1214
  default_value 5
  range_min 0
  range_max 255
  unit "login failures"

entryfield_numeric 1.2.11.8
  description "Lock configuration for"
  help_id 1215
  default_value 5
  range_min 0
  range_max 255
  unit "minutes"
  
section "Charging", "Management"

group "Charge control"

entryfield_numeric 1.2.3.1
  description "Budget"
  alias charge_limit_isdn
  help_id 1029
  default_value 830
  range_min 0
  range_max 9999999
  unit "units"

entryfield_numeric 1.2.3.2
  description "Time period"
  help_id 1030
  default_value 7
  range_min 0
  range_max 65535
  unit "days"

section "Date/Time", "Management"

group "Date and Time"

onoff_switch 1.2.14.1
  description "Set the device's clock to ISDN time whenever a connection is made"
  help_id 1231

separator

static_text "If you want the device to set up a connection in order to set the time whenever it is switched on, enter the relevant telephone number here."

  entryfield_numbers 1.2.14.3
    description "Phone number"
    help_id 1232
    max_len 40

  selection_list 1.2.14.4
    description "Type of the remote site"
    help_id 1233
    item_text "Digital", "Analog"
    item_value "1", "0"

section "SNMP", "Management"

group "SNMP traps"

onoff_switch 1.2.9.1
  description "Send information about fatal errors (traps) to the SNMP managers specified in the following table"
  help_id 1222

table 1.2.9.2
  description "SNMP managers"
  help_id 1223
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP address"
    help_id 1008

section "General", "Communication"

static_text "Enter here further settings for each WAN interface used by the router, for example the calling numbers to be used."

table 1.2.2.11
  description "Router interfaces"
  alias ifc_list_router
  help_id 1245
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014
    item_text "dummy","ISDN (S0 bus)"

  entryfield_numbers 2
    description "Number (MSN)"
    help_id 1246
    max_len 20
    add_to_charset "#;"

  onoff_switch 8
    description "Multiple simultaneous connections allowed","Y-connection"
    help_id 1019
    value_list "1","0"
    default_selection 1

  onoff_switch 3
    description "Supress transmission of own phone number to the remote site","CLIR"
    help_id 1247
    default_selection 1

static_text "This is where to group the individual protocols to be used when transferring data to other routers into specific 'Layers'."

table 1.2.2.4
  description "Communication layers"
  help_id 1039
  max_items 16
  num_columns 6

  entryfield_text 1
    description "Layer name"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 2
    description "Encapsulation"
    help_id 1041
    item_text "Transparent","Ethernet"
    item_value "255","0"
    default_selection 1

  selection_list 3
    description "Layer-3"
    help_id 1042
    item_text "Transparent","PPP","AsyncPPP","Transparent with script","PPP with script","AsyncPPP with script","ELSA"
    item_value "255","4","5","8","6","7","0"
    default_selection 6

  selection_list 4
    description "Layer-2"
    help_id 1043
    item_text "Transparent","X.75LAPB"
    item_value "1","0"
    default_selection 1

  selection_list 5
    description "Options"
    help_id 1044
    item_text "none","Compression","Channelbundling","Compr. + bundling"
    item_value "255","0","1","2"
    default_selection 1

  selection_list 6
    description "Layer-1"
    help_id 1045
    item_text "HDLC64K","HDLC56K"

separator

entryfield_numeric 1.2.2.10
  description "Automatic callback"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9
  unit "attempts"

separator

section "Remote sites", "Communication"

static_text "This is where to configure the individual remote sites to which you want your router to establish connections and transfer data."

table 1.2.2.2
  description "Name list"
  alias namelist_isdn
  help_id 1050
  max_items 64
  num_columns 6

  entryfield_text 1
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 2
    description "Phonenumber"
    help_id 1052
    add_to_charset "S#-F:"
    max_len 31

  entryfield_numeric 3
    description "Short hold time","Short hold"
    help_id 1053
    range_min 0
    range_max 3600
    default_value 20
    unit "seconds"

  entryfield_numeric 4
    description "Short hold time (bundle)","Short hold 2"
    help_id 1054
    range_min 0
    range_max 3600
    default_value 20
    unit "seconds"

  selection_list_from_table 5
    description "Layer name"
    help_id 1055
    convert_to_upper 1
    items_from_table 1.2.2.4
    item_text_from_column 1

  selection_buttons 6
    description "Automatic callback", "Callback"
    help_id 1224
    button_text "No callback","Call back the remote site","Call back the remote site (fast procedure)","Call back the remote site after name verification","Wait for callback from remote site"
    bshort_text "Off","On","On (fast)","On (with name)","Slave"
    button_value "0","1","9","5","2"

static_text "You can specify the additional call numbers on which a remote site can be reached in this list."

table 1.2.2.3
  description "RoundRobin list"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#","-","-"

  selection_list_from_table 1
    description "Remote site"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numbers 2
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-F"
    max_len 53
    never_empty 1

  selection_buttons 3
    description "Begin with"
    help_id 1060
    button_text "the last successfully reached number","the first number"
    bshort_text "Last","First"

static_text "All relevant parameters for establishing PPP connections to remote sites, such as name and password, must be entered in this list."

table 1.2.2.5
  description "PPP list"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 1
    description "Remote site"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Username"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Password"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1

  selection_buttons 2
    description "Authentication of the remote site","Auth."
    help_id 1063
    button_text "No active authentication. However, the remote site (your Internet Service Provider for example) can do his own authentication.","Autenticate the remote site via PAP.","Autenticate the remote site via CHAP."
    bshort_text "none","PAP","CHAP"
    button_value "0","4","8"

  entryfield_numeric 4
    description "Time"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Retries"
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

static_text "This is where to enter any login script that must be processed when connecting to a remote site."

table 1.2.2.8
  description "Script list"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#",">]"

 selection_list_from_table 1
    description "Remote site"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 2
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "
    
section "Call accepting", "Communication"

selection_list 1.2.2.9
  description "Accept calls"
  help_id 1046
  item_text "all","by name","by number","by name or number"
  
separator

static_text "Your router uses the call numbers in this list to detect from which remote site comes an incoming call."

table 1.2.2.6
  description "Number list"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 1
    description "Phonenumber"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 2
    description "Remote site"
    help_id 1049
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

separator

section "General", "TCP/IP"

onoff_switch 1.2.7.1
  description "TCP/IP module active"
  help_id 1074
  default_selection 1

separator

entryfield_ipaddress 1.2.7.2
  description "IP address"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netmask"
  help_id 1076
  default_value "255.255.255.0"

entryfield_ipaddress 1.2.7.4
  description "Intranet IP address"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet netmask"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

entryfield_numeric 1.2.7.11
  description "ARP aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

entryfield_numeric 1.2.7.12
  description "TCP timeout"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "minutes"

separator

static_text "This is where you should specify the IP addresses which are to be granted access if you wish to restrict access to your device."

table 1.2.7.6
  description "Access list"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP address"
    help_id 1025

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1026

section "DHCP", "TCP/IP"

selection_list  1.2.10.1
  description "DHCP server"
  alias dhcp_state
  help_id 1081
  item_text "off","auto","on"
  item_value "0","2","1"
  default_selection 1  
  
separator

entryfield_numeric 1.2.10.6
  description "Maximum lease time"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "minutes"

entryfield_numeric 1.2.10.7
  description "Default lease time"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "minutes"

group "Address pool"

entryfield_ipaddress 1.2.10.2
  description "First address"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Last address"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netmask"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087

section "DNS", "TCP/IP"

entryfield_ipaddress 1.2.7.7
  description "Primary DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Secondary DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Primary NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Secondary NBNS"
  help_id 1091

section "Routing", "TCP/IP"

onoff_switch 1.2.8.1
  description "IP router active"
  help_id 1092
  default_selection 1

separator

onoff_switch 1.2.8.5
  description "Proxy ARP active"
  help_id 1093

onoff_switch 1.2.8.6
  description "Local routing active"
  help_id 1094

selection_list 1.2.8.7.1
  description "IP routing"
  help_id 1095
  item_text "normal","Type-Of-Service"

selection_list 1.2.8.7.2
  description "ICMP routing"
  help_id 1096
  item_text "normal","secured"

selection_list 1.2.8.8.1
  description "RIP type"
  help_id 1097
  item_text "off","RIP-1","RIP-1 compatible","RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1 mask"
  help_id 1098
  item_text "class","address","class + address"
  
separator

static_text "Use this table to specify the remote sites to be used to access different remote IP networks."

table 1.2.8.2
  description "Routing table"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Default route","255.255.255.255","0.0.0.0"

  entryfield_ipaddress 1
    description "IP address"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distance"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP masquerading","Mask."
    help_id 1230
    button_text "IP Masquerading switched off","masking with the IP address assigned by the remote station","masking with the router's own IP address"
    bshort_text "Off","On (dyn.)","On (sta.)"
    
section "Filtering", "TCP/IP"

static_text "You can use various criteria to filter out certain IP packets and so, for example, protect your network against unauthorized access."

separator

static_text "Use this list to define the filters for packets from the local area network which are not to be transferred to remote networks."

table 1.2.8.3
  description "Filter for local network"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "First Destination-Port","First Dest."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Last Destination-Port","Last Dest."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "First Source-Port","First Src."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Last Source-Port","Last Src."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP address"
    help_id 1111

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1112

  selection_list 8
    description "Protocol"
    help_id 1113
    item_text "all","TCP","UDP","ICMP","TCP and UDP"      
    item_value "0","6","17","1","255"

  selection_list 9
    description "Type"
    help_id 1114
    item_text "filter always","prevent connect","default route"

static_text "Use this list to define the filters for packets from remote networks which should not be allowed to enter your local area network."

table 1.2.8.4
  description "Filter for remote networks"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "First Destination-Port","First Dest."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Last Destination-Port","Last Dest."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "First Source-Port","First Src."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Last Source-Port","Last Dest."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP address"
    help_id 1121

  entryfield_ipaddress 7
    description "Netmask"
    help_id 1122

  selection_list 8
    description "Protocol"
    help_id 1123
    item_text "all","TCP","UDP","ICMP","TCP and UDP"      
    item_value "0","6","17","1","255"

separator

section "Masquerading", "TCP/IP"

entryfield_numeric 1.2.8.9.1
  description "TCP aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.8.9.2
  description "UDP aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "seconds"

entryfield_numeric 1.2.8.9.3
  description "ICMP aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "seconds"
  
separator

static_text "You can make individual services (a WebServer, for instance) available to people outside your network, by specifying each service in this list."

table 1.2.8.9.4
  description "Service list"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Service port","Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Intranet address","Address"
    help_id 1129
    never_zero 1

separator

feature_mask 1

section "General", "IPX/SPX"

onoff_switch 1.2.6.1
  description "IPX module active"
  help_id 1130

separator

entryfield_hex 1.2.6.3.1
  description "Network"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 1.2.6.3.2
  description "Binding"
  help_id 1132
  item_text "Auto","II","802.3","802.2","SNAP"
  item_value "0","1","2","4","8"
  
section "Routing", "IPX/SPX"

onoff_switch 1.2.6.2
  description "IPX router active"
  help_id 1133

separator

onoff_switch 1.2.6.3.8
  description "RIP/SAP scaling active"
  help_id 1134

onoff_switch 1.2.6.3.7
  description "Local routing active"
  help_id 1135

onoff_switch 1.2.6.3.9
  description "Loop propagate active"
  help_id 1136
  
selection_list 1.2.6.3.3
  description "IPX watchdogs"
  help_id 1137
  item_text "spoof","route","filter"
  item_value "0","1","3"

selection_list 1.2.6.3.4
  description "SPX watchdogs"
  help_id 1138
  item_text "spoof","route"
  item_value "0","1"

selection_list 1.2.6.3.5
  description "NetBIOS watchdogs"
  help_id 1139
  item_text "spoof","route","filter"
  item_value "0","3","1"

separator

static_text "Use this table to specify the remote sites to be used to access remote IPX networks."

table 1.2.6.4.1
  description "Routing table"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 1
    description "Remote site"
    help_id 1141
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1
    never_empty 1

  entryfield_hex 2
    description "Network"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 3
    description "Binding"
    help_id 1143
    item_text "II","802.3","802.2","SNAP"
    item_value "1","2","4","8"
    default_selection 1

  selection_list 4
    description "Propagated"
    help_id 1144
    item_text "filter","route"
    item_value "0","3"

  onoff_switch 5
    description "Exponential backoff active","Backoff"
    help_id 1145
    default_selection 1

section "Filtering", "IPX/SPX"

static_text "You can filter out IPX packets which belong to specified services to prevent unnecessary connections being established, for instance."

separator

static_text "Use this list to define the filters for packets from your local area network which are not to be transferred to remote networks."

table 1.2.6.3.6
  description "Socket filter for local network"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "First socket"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last socket"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Use this list to define the filters for packets from remote networks which are not to be transferred to your local area network."

table 1.2.6.4.2
  description "Socket filter for remote networks"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "First socket"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last socket"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP settings", "IPX/SPX"

entryfield_numeric 1.2.6.5.4
  description "Routes/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 1.2.6.5.5
  description "Aging"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.5.6
  description "Spoofing"
  help_id 1154
  item_text "none","trigger","time","piggy-back"
  default_selection 3

entryfield_numeric 1.2.6.5.7
  description "Remote-update time"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"
  
group "Route filter"

static_text "This is where you should specify the routes from the local area network which are not to be included in the RIP table."

table 1.2.6.5.2
  description "Route filter for local network"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First net"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last net"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "This is where you should specify the routes from remote networks which are not to be included in the RIP table."

table 1.2.6.5.3
  description "Route filter for remote networks"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First net"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last net"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP settings", IPX/SPX

entryfield_numeric 1.2.6.6.4
  description "Services/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 1.2.6.6.5
  description "Aging"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.6.6
  description "Spoofing"
  help_id 1164
  item_text "none","trigger","time","piggy-back"
  default_selection 3

entryfield_numeric 1.2.6.6.7
  description "Remote-update time"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "minutes"
  
group "Service filter"

static_text "This is where you should specify the services from the local area network which are not to be included in the SAP table."

table 1.2.6.6.2
  description "Service filter for local network"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First service"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last service"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "This is where you should specify the services from remote networks which are not to be included in the SAP table."

table 1.2.6.6.3
  description "Service filter for remote networks"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "First service"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "Last service"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

feature_mask 2

section "General", "Bridge"

onoff_switch 1.2.5.1
  description "Remote bridge active"
  help_id 1172

separator

selection_list_from_table 1.2.5.2
  description "Remote site"
  help_id 1173
  convert_to_upper 1
  items_from_table 1.2.2.2
  item_text_from_column 1

entryfield_numeric 1.2.5.4
  description "Bridge aging"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "minutes"
  
section "Local filtering", "Bridge"

selection_list 1.2.5.5.1
  description "Broadcasts"
  help_id 1175
  item_text "never transmit","always transmit","only when connected"
  default_selection 1

selection_list 1.2.5.5.2
  description "Multicasts"
  help_id 1176
  item_text "never transmit","always transmit","only when connected"
  default_selection 1

separator

selection_buttons 1.2.5.5.3.1
  description "Filter packets by destination"
  help_id 1177
  button_text "filter only packets to these addresses","let only packets to these addresses pass through"
  button_value "0","1"

table 1.2.5.5.3.2
  description "Addresses to be filtered"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.5.4.1
  description "Filter packets by source"
  help_id 1180
  button_text "filter only packets from these addresses","let only packets from these addresses pass through"
  button_value "0","2"

table 1.2.5.5.4.2
  description "Addresses to be filtered"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Remote filtering", "Bridge"

selection_list 1.2.5.6.1
  description "Broadcasts"
  help_id 1183
  item_text "never transmit","always transmit"
  default_selection 1

selection_list 1.2.5.6.2
  description "Multicasts"
  help_id 1184
  item_text "never transmit","always transmit"
  default_selection 1

separator

selection_buttons 1.2.5.6.3.1
  description "Filter packets by destination"
  help_id 1185
  button_text "filter only packets to these addresses","let only packets to these addresses pass through"
  button_value "0","4"

table 1.2.5.6.3.2
  description "Addresses to be filtered"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.6.4.1
  description "Filter packets by source"
  help_id 1188
  button_text "filter only packets from these addresses","let only packets from these addresses pass through"
  button_value "0","8"

table 1.2.5.6.4.2
  description "Addresses to be filtered"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-address"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1

feature_mask 0

section "a/b Ports","Telephony"

selection_list 1.2.12.5
  description "Country"
  help_id 1217
  item_text "USA", "Greece", "Netherlands", "Belgium", "France", "Spain", "Italy", "Switzerland", "Austria", "United Kingdom", "Denmark", "Sweden", "Norway", "Germany", "Japan", "Turkey", "Portugal", "Luxembourg", "Ireland", "Cyprus", "Finland"
  item_value "1", "30", "31", "32", "33", "34", "39", "41", "43", "44", "45", "46", "47", "49", "81", "90", "351", "352", "353", "357", "358"
  default_selection 13

selection_list 1.2.12.3
  description "Ringer sequence"
  help_id 1192
  item_text "one at a time","two by two","simultaneous"
  item_value "1","2","4"

separator

static_text "This is where you configure for the individual a/b ports of your device such as specifying the call numbers it should react to."

table 1.2.12.1
  description "a/b Port settings","General"
  help_id 1194
  static_table_menu 1, 4, 4, 1, 2, 2, 3, 3, 5, 4, 4, 5, 3
  num_columns 13
  
  readonly_text 1
    description "a/b Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"
 
  entryfield_numbers 3
    description "Number (MSN)","Number"
    help_id 1196
    max_len 30
    add_to_charset ";#"
    
  readonly_text 1
    description "Internal calling number","Internal"
    help_id 1216
    item_text "dummy","11","12","13","14"

  selection_list 10
    description "Description"
    help_id 1218
    item_text " ","Phone","Fax","Modem","Answering machine","Combined device"

  selection_list 5
    description "Capability"
    help_id 1197
    item_text "Telephony analog","Telephony 3.1 kHz","Fax group 2/3", "Modem"
    item_value "1","8","4","2"

  onoff_switch 6, 8
    description "Don't ring on incoming calls (do-not-disturb service)", "Silence"
    help_id 1199
    value_list "0","8"

  onoff_switch 6, 1
    description "Let hear knocking tone on incoming call during a conversation", "Knock"
    help_id 1200
    value_list "0","1"

  onoff_switch 6, 2
    description "Generate metering pulse (for phones with charging display)", "Charge"
    help_id 1221
    value_list "0","2"   

  onoff_switch 7
    description "Supress transmission of own phone number to the remote site","CLIR"
    help_id 1201
    value_list "1","0"
    
  onoff_switch 6, 16
    description "Allow automatic adoption of an established connection by another port (for answering machines)", "Answ."
    help_id 1202
    value_list "0","16"

  onoff_switch 6, 32
    description "Automatically interconnect two external calls when hanging up","Ext.Trans."
    help_id 1203
    value_list "0","32"

  onoff_switch 8
    description "Dial the following number whenever the phone is picked up:","Auto dial"
    help_id 1204
    
  entryfield_numbers 9
    description "Number"
    help_id 1205
    max_len 21

table 1.2.12.6
  description "a/b Port settings","Public exchange access"
  static_table_overlay 1
  num_columns 3

  readonly_text 1
    description "a/b Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"

  selection_buttons 4
    description "When picking up the phone","Off hook"
    help_id 1198
    button_text "you will hear the internal dialtone of the device. Now you can make internal calls or dial '0' to call an external number.","you will hear the dialtone of your central office or your PBX. Only external calls can be made.","you will hear the dialtone of your central office or your PBX. Additionally, the external line code will be dialed."
    bshort_text "Intern","Ext.","Ext. + Code"
  
  selection_buttons 5
    description "When pressing the flash key","Flash key"
    help_id 1219
    button_text "you will hear the internal dialtone of the device. Now you can make internal calls or dial '0' to call an external number.","you will hear the dialtone of your central office or your PBX. Only external calls can be made.","you will hear the dialtone of your central office or your PBX. Additionally, the external line code will be dialed."
    bshort_text "Intern","Ext.","Ext. + Code"

table 1.2.12.7
  description "a/b Port settings","Class of service"
  static_table_overlay 1
  num_columns 6

  readonly_text 1
    description "a/b Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"

  onoff_switch 2, 128
    description "Do not allow external calls on this a/b port", "Only internal"
    help_id 1225
    value_list "0","128"

  selection_buttons 2, 3
    description "\rIf an external call is being made", "External"
    help_id 1226
    button_text "allow international, national and local calls", "allow only national and local calls", "allow only local calls "
    bshort_text "allow all","only national and local","only local"
    button_value "3","2","1"

  entryfield_numbers 3
    description "Block these numbers", "Blocked numbers"
    help_id 1226
    add_to_charset ";"
    max_len 30

  selection_buttons 2, 48
    description "\rIf a call is being made via the external line code", "External + Line code"
    help_id 1227
    button_text "allow international, national and local calls", "allow only national and local calls", "allow only local calls "
    bshort_text "allow all","only national and local","only local"
    button_value "48","32","16"

  entryfield_numbers 4
    description "Block these numbers", "Blocked numbers"
    help_id 1227
    add_to_charset ";"
    max_len 30

table 1.2.12.8
  description "a/b Port settings","Availability"
  static_table_overlay 1
  num_columns 2

  readonly_text 1
    description "a/b Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"

  selection_buttons 3
    description "If you want to make a call, but no lines are free","No lines are free"
    help_id 1228
    button_text "other connections will not be interrupted. You cannot call.","if possible, a secondary router channel will be interrupted so that you can call.","if possible, a secondary or a primary router channel will be interrupted so that you can call."
    bshort_text "nothing","disc. secondary channels","disc. primary channels"

separator

feature_mask 4

section "General","LANCAPI"

selection_list  1.2.13.2
  description "LANCAPI server"
  help_id 1206
  item_text "off","outgoing calls only","on"
  item_value "0","2","1"
  default_selection 1  

entryfield_numbers 1.2.13.4
  description "Number (MSN)"
  help_id 1207
  max_len 31
  add_to_charset ";#"

entryfield_numeric 1.2.13.3
  description "Port number"
  help_id 1208
  default_value 75
  range_min 0
  range_max 65535
  
separator

static_text "This is where you should specify the stations which are to have access if you wish to restrict access to server. All stations will have access as long as this list remains blank."

table 1.2.13.1
  description "Access list"
  help_id 1209
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP address"
    help_id 1210

  entryfield_ipaddress 2
    description "Netmask"
    help_id 1211

separator

section "Availability","LANCAPI"

selection_buttons 1.2.13.5
  description "If you want to establish a connection but no lines are free"
  help_id 1229
  button_text "other connections will not be interrupted. You cannot establish a connection.","if possible, a secondary router channel will be interrupted so that a line is made available.","if possible, a secondary or a primary router channel will be interrupted so that a line is made available."
  bshort_text "nothing","disc. secondary channels","disc. primary channels"

feature_mask 0

section "General", "Least-Cost-Router"

group "Use least-cost-routing on"

onoff_switch 1.2.15.1
  description "The router"
  help_id 1234

onoff_switch 1.2.15.3
  description "The a/b ports"
  help_id 1235
  default_selection 1

feature_mask 4

onoff_switch 1.2.15.2
  description "The LANCAPI"
  help_id 1236

feature_mask 0

section "Time periods and public holidays", "Least-Cost-Router"

static_text "Into this table you can enter the call-by-call numbers to which you want calls to be redirected irrespective of the time, the day and the selected prefix."

table 1.2.15.4
  description "Least-cost table"
  help_id 1237
  max_items 256
  num_columns 14
  auto_index 1

  readonly_text 1
    hidden 1
      
  entryfield_numbers 2
    description "Forward this prefix","Prefix"
    help_id 1238
    never_empty 1
    max_len 5

  entryfield_numbers 6
    description "To Call-by-Call number","Forward to"
    help_id 1239
    add_to_charset ";"
    max_len 29

  onoff_switch 3, 1
    description "Mondays","Mon"
    help_id 1240
    arrange 1
    value_list "0","1"
    default_selection 1

  onoff_switch 3, 2
    description "Tuesdays","Tue"
    help_id 1240
    arrange 1
    value_list "0","2"
    default_selection 1

  onoff_switch 3, 4
    description "Wednesdays","Wed"
    help_id 1240
    arrange 1
    value_list "0","4"
    default_selection 1

  onoff_switch 3, 8
    description "Thursdays","Thu"
    help_id 1240
    arrange 1
    value_list "0","8"
    default_selection 1

  onoff_switch 3, 16
    description "Fridays","Fri"
    help_id 1240
    arrange 1
    value_list "0","16"
    default_selection 1

  onoff_switch 3, 32
    description "Saturdays","Sat"
    help_id 1240
    arrange 1
    value_list "0","32"

  onoff_switch 3, 64
    description "Sundays","Sun"
    help_id 1240
    arrange 1
    value_list "0","64"

  onoff_switch 3, 128
    description "Public holidays","Hol"
    help_id 1240
    arrange 1
    value_list "0","128"

  entryfield_time 4
    description "Start time","From"
    help_id 1240
    default_value "00:00"
    lower_buddy 1

  entryfield_time 5
    description "End time","To"
    help_id 1240
    default_value "23:59"
    upper_buddy 1
    
  onoff_switch 7
    description "Automatic fallback if no connection can be established to the selected call-by-call numbers","Fallback"
    help_id 1241
    default_selection 1

separator

static_text "If, in the least-cost table, you created entries applying to public holidays, enter these days here."

table 1.2.15.5
  description "Public holidays"
  help_id 1242
  max_items 256
  num_columns 2
  auto_index 1

  readonly_text 1
    hidden 1

  entryfield_date 2
    description "Public holiday"
    help_id 1243
    year_is_wildcard 1

separator


version "LANCOM 2000 Office 1.3","Deutsch"

section "Allgemein", "Management"

group_logo 2

entryfield_text 1.2.1
  description "Gertename"
  help_id 1000
  max_len 16

entryfield_text 1.2.9.4
  description "Standort"
  help_id 1001
  max_len 255
  add_to_charset "# "

entryfield_text 1.2.9.3
  description "Administrator"
  help_id 1002
  max_len 255
  add_to_charset "# "

group_end

separator

readonly_text 2.4
  description "Gertetyp"
  help_id 1003

readonly_text 2.6
  description "Hardware-Release"
  help_id 1004

readonly_text 2.5
  description "Firmwareversion"
  help_id 1005

readonly_text 2.2
  description "Seriennummer"
  help_id 1006

section "Interfaces", "Management"

group "Netzwerkanschlu"

readonly_text 2.3
  description "Hardware-Adresse"
  help_id 1009
  convert_to_upper 1

selection_list 1.2.4.1
  description "Anschlutyp"
  help_id 1010
  item_text "Auto","10Base-T","10Base-2"
  item_value "35","32","33"

entryfield_numeric 1.2.4.3
  description "Heap-Reserve"
  help_id 1011
  default_value 10
  range_min 0
  range_max 999

group "WAN-Interfaces"

static_text "Hier knnen Sie fr jedes externe Interface Ihres Gerts weitere Einstellungen vornehmen, z.B. das D-Kanal-Protokoll whlen."

table 1.2.2.14
  description "Interface-Einstellungen"
  alias ifc_list_isdn
  help_id 1013
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 4
  
  readonly_text 1
    description "Interface"
    help_id 1014
    item_text "dummy","ISDN (S0-Bus)"

  selection_list 2
    description "Protokoll"
    help_id 1015
feature_mask 8
    item_text "Automatisch","DSS1 (Euro-ISDN)","DSS1 Punkt zu Punkt","1TR6 (Nationales ISDN)","Festverbindung GRP0"
    item_value "255","1","4","2","16"
feature_mask !8
    item_text "Automatisch","DSS1 (Euro-ISDN)","DSS1 Punkt zu Punkt","1TR6 (Nationales ISDN)"
    item_value "255","1","4","2"
feature_mask 0

feature_mask 8

  selection_list 7
    description "Festverbindungs-Kanal","FV-Kanal"
    help_id 1021
    item_text "Keiner","Kanal 1","Kanal 2"
    item_value "0","1","2"

feature_mask !8

  readonly_text 7
    hidden 1

feature_mask 0

  entryfield_numbers 9
    description "Anwahl-Prfix","Prfix"
    help_id 1037
    add_to_charset "#"
    max_len 8

section "Security", "Management"

group "Konfigurations-Zugriff"

selection_list 1.2.11.1
  description "Vom lokalen Netz"
  help_id 1022
  item_text "nicht erlaubt","erlaubt","nur lesen"
  item_value "0","1","4"
  default_selection 1

selection_list 1.2.11.2
  description "Von entfernten Netzen"
  help_id 1023
  item_text "nicht erlaubt","erlaubt","nur lesen"
  item_value "0","2","8"
  default_selection 1

entryfield_numbers 1.2.11.9
  description "Rufnummer (MSN/EAZ)"
  help_id 1244
  max_len 31
  add_to_charset "#"

group "Konfigurations-Pawort"

entryfield_text 2.1
  description "Pawort"
  help_id 1027
  max_len 16
  add_to_charset "*# "
  hidden 1
  very_important 1

onoff_switch 1.2.11.3
  description "Wenn kein Pawort gesetzt Abfrage anzeigen"
  help_id 1028

group "Konfigurations-Sperre"

entryfield_numeric 1.2.11.7
  description "Sperre aktivieren nach"
  help_id 1214
  default_value 5
  range_min 0
  range_max 255
  unit "Fehl-Logins"

entryfield_numeric 1.2.11.8
  description "Dauer der Sperre"
  help_id 1215
  default_value 5
  range_min 0
  range_max 255
  unit "Minuten"

section "Gebhren", "Management"

group "Gebhrenberwachung"

entryfield_numeric 1.2.3.1
  description "Budget"
  alias charge_limit_isdn
  help_id 1029
  default_value 830
  range_min 0
  range_max 9999999
  unit "Einheiten"

entryfield_numeric 1.2.3.2
  description "Zeitraum"
  help_id 1030
  default_value 7
  range_min 0
  range_max 65535
  unit "Tage"

section "Datum/Zeit", "Management"

group "Datum und Uhrzeit"

onoff_switch 1.2.14.1
  description "Bei jedem Verbindungsaufbau die Uhr im Gert mit der Zeit aus dem ISDN abgleichen"
  help_id 1231

separator

static_text "Zustzlich kann das Gert sofort nach dem Einschalten eine Verbindung aufbauen, um die Uhrzeit abzugleichen. Geben Sie dazu eine beliebige Rufnummer ein, die angerufen werden soll."

  entryfield_numbers 1.2.14.3
    description "Rufnummer"
    help_id 1232
    max_len 40

  selection_list 1.2.14.4
    description "Typ der Gegenstelle"
    help_id 1233
    item_text "Digital", "Analog"
    item_value "1", "0"

section "SNMP", "Management"

group "SNMP-Traps"

onoff_switch 1.2.9.1
  description "Informationen ber schwerwiegende Fehler (Traps) an die SNMP-Manager in der folgenden Liste senden"
  help_id 1222

table 1.2.9.2
  description "SNMP-Manager"
  help_id 1223
  max_items 20
  num_columns 1

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1008

section "Allgemein", "Kommunikation"

static_text "Hier knnen Sie fr jedes vom Router verwendete WAN-Interface weitere Einstellungen (wie z.B. die Rufnummer) eingeben."

table 1.2.2.11
  description "Router-Interfaces"
  alias ifc_list_router
  help_id 1245
  static_table_menu 1, 0, 1, 1, 0, 2, 1
  num_columns 4

  readonly_text 1
    description "Interface"
    help_id 1014
    item_text "dummy","ISDN (S0-Bus)"

  entryfield_numbers 2
    description "Rufnummer (MSN/EAZ)"
    help_id 1246
    max_len 20
    add_to_charset "#;"

  onoff_switch 8
    description "Mehrere gleichzeitige Verbindungen zulassen","Y-Verbindung"
    help_id 1019
    value_list "1","0"
    default_selection 1

  onoff_switch 3
    description "Anzeige der eigenen Nummer beim Angerufenen unterdrcken","CLIR"
    help_id 1247
    default_selection 1

static_text "Stellen Sie hier einzelne Protokolle zu 'Layern' zusammen, die beim bertragen von Daten zu anderen Routern benutzt werden sollen."

table 1.2.2.4
  description "Kommunikations-Layer"
  help_id 1039
  max_items 16
  num_columns 6

  entryfield_text 1
    description "Layername"
    help_id 1040
    max_len 9
    never_empty 1
    convert_to_upper 1

  selection_list 2
    description "Encapsulation"
    help_id 1041
    item_text "Transparent","Ethernet"
    item_value "255","0"
    default_selection 1

  selection_list 3
    description "Layer-3"
    help_id 1042
    item_text "Transparent","PPP","AsyncPPP","Transparent mit Script","PPP mit Script","AsyncPPP mit Script","ELSA"
    item_value "255","4","5","8","6","7","0"
    default_selection 6

  selection_list 4
    description "Layer-2"
    help_id 1043
    item_text "Transparent","X.75LAPB"
    item_value "1","0"
    default_selection 1

  selection_list 5
    description "Optionen"
    help_id 1044
    item_text "keine","Kompression","Kanalbndelung","Kompr. + Bndelung"
    item_value "255","0","1","2"
    default_selection 1

  selection_list 6
    description "Layer-1"
    help_id 1045
    item_text "HDLC64K","HDLC56K"

separator

entryfield_numeric 1.2.2.10
  description "Automatischer Rckruf"
  help_id 1038
  default_value 3
  range_min 0
  range_max 9
  unit "Versuche"

separator

section "Gegenstellen", "Kommunikation"

static_text "Konfigurieren Sie hier die einzelnen Gegenstellen, zu denen Ihr Router Verbindungen aufbauen und Daten bertragen soll."

table 1.2.2.2
  description "Namenliste"
  alias namelist_isdn
  help_id 1050
  max_items 64
  num_columns 6

  entryfield_text 1
    description "Name"
    help_id 1051
    max_len 16
    never_empty 1
    convert_to_upper 1

  entryfield_numbers 2
    description "Rufnummer"
    help_id 1052
    add_to_charset "S#-F:"
    max_len 31

  entryfield_numeric 3
    description "Haltezeit"
    help_id 1053
    range_min 0
    range_max 3600
    default_value 20
    unit "Sekunden"

  entryfield_numeric 4
    description "Haltezeit fr Bndelung", "Haltezeit 2"
    help_id 1054
    range_min 0
    range_max 3600
    default_value 20
    unit "Sekunden"
  
  selection_list_from_table 5
    description "Layername"
    help_id 1055
    convert_to_upper 1
    items_from_table 1.2.2.4
    item_text_from_column 1

  selection_buttons 6
    description "Automatischer Rckruf", "Rckruf"
    help_id 1224
    button_text "Keinen Rckruf durchfhren","Die Gegenstelle zurckrufen","Die Gegenstelle zurckrufen (schnelles Verfahren)","Die Gegenstelle nach berprfung des Namens zurckrufen","Den Rckruf der Gegenstelle erwarten"
    bshort_text "Aus","Ein","Ein (schnell)","Ein (mit Name)","Slave"
    button_value "0","1","9","5","2"

static_text "Wenn eine Gegenstelle unter mehreren Rufnummern erreichbar ist, knnen Sie zustzliche Rufnummern in dieser Liste eingeben."

table 1.2.2.3
  description "RoundRobin-Liste"
  help_id 1057
  max_items 64
  num_columns 3
  merge_entrys 2,"#","-","-"

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1058
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numbers 2
    description "RoundRobin"
    help_id 1059
    add_to_charset "S#-F"
    max_len 53
    never_empty 1

  selection_buttons 3
    description "Anfangen mit"
    help_id 1060
    button_text "der letzten erfolgreich erreichten Nummer","immer der ersten Nummer"
    bshort_text "Letzter","Erster"

static_text "Damit Ihr Router PPP-Verbindungen aufbauen kann, mssen Sie in dieser Liste fr jede Gegenstelle die entsprechenden Parameter wie Name und Pawort eintragen."

table 1.2.2.5
  description "PPP-Liste"
  help_id 1061
  max_items 64
  num_columns 9

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1062
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 6
    description "Username"
    help_id 1070
    add_to_charset "# "
    max_len 64

  entryfield_text 3
    description "Pawort"
    help_id 1064
    add_to_charset "*# "
    max_len 16
    hidden 1

  selection_buttons 2
    description "berprfung der Gegenstelle","Prfung"
    help_id 1063
    button_text "Keine berprfung durchfhren. Die Gegenstelle (zum Beispiel ein Internet-Provider) kann selber eine berprfung durchfhren.","Die Gegenstelle mit PAP prfen.","Die Gegenstelle mit CHAP prfen."
    bshort_text "keine","PAP","CHAP"
    button_value "0","4","8"

  entryfield_numeric 4
    description "Zeit"
    help_id 1065
    range_min 0
    range_max 99

  entryfield_numeric 5
    description "Wiederholungen","Wdh."
    help_id 1066
    range_min 0
    range_max 99
    default_value 5

  entryfield_numeric 7
    description "Conf"
    help_id 1067
    range_min 0
    range_max 255
    default_value 10

  entryfield_numeric 8
    description "Fail"
    help_id 1067
    range_min 0
    range_max 255
    default_value 5

  entryfield_numeric 9
    description "Term"
    help_id 1067
    range_min 0
    range_max 255
    default_value 2

static_text "Wenn beim Verbinden mit einer Gegenstelle die Abarbeitung eines Login-Scripts notwendig ist, dann tragen Sie es hier ein."

table 1.2.2.8
  description "Script-Liste"
  help_id 1071
  max_items 16
  num_columns 2
  merge_entrys 2,"#",">]"

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1072
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_text 2
    description "Script"
    help_id 1073
    max_len 58
    add_to_charset " "

section "Rufannahme", "Kommunikation"

selection_list 1.2.2.9
  description "Rufe annehmen"
  help_id 1046
  item_text "alle","nach Name","nach Nummer","nach Name oder Nummer"

separator

static_text "Anhand der Rufnummern in dieser Liste kann Ihr Router erkennen, von welcher Gegenstelle ein ankommender Ruf stammt."

table 1.2.2.6
  description "Nummernliste"
  help_id 1047
  max_items 64
  num_columns 2

  entryfield_numbers 1
    description "Rufnummer"
    help_id 1048
    max_len 21
    never_empty 1

  selection_list_from_table 2
    description "Gegenstelle"
    help_id 1049
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

separator

section "Allgemein", "TCP/IP"

onoff_switch 1.2.7.1
  description "TCP/IP-Modul aktiviert"
  help_id 1074
  default_selection 1

separator

entryfield_ipaddress 1.2.7.2
  description "IP-Adresse"
  help_id 1075
  very_important 1

entryfield_ipaddress 1.2.7.3
  description "Netzmaske"
  help_id 1076
  default_value "255.255.255.0"

entryfield_ipaddress 1.2.7.4
  description "Intranet IP-Adresse"
  alias intranet_addr
  help_id 1077
  very_important 1

entryfield_ipaddress 1.2.7.5
  description "Intranet Netzmaske"
  alias intranet_mask
  help_id 1078
  default_value "255.255.255.0"

entryfield_numeric 1.2.7.11
  description "ARP-Aging"
  help_id 1079
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

entryfield_numeric 1.2.7.12
  description "TCP-Haltezeit"
  help_id 1080
  default_value 15
  range_min 1
  range_max 60
  unit "Minuten"

separator

static_text "Wenn Sie den Zugriff einschrnken mchten, dann geben Sie hier die IP-Adressen ein, denen Sie Zugriff gewhren mchten."

table 1.2.7.6
  description "Zugangsliste"
  help_id 1024
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1025

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1026

section "DHCP", "TCP/IP"

selection_list  1.2.10.1
  description "DHCP-Server"
  alias dhcp_state
  help_id 1081
  item_text "Aus","Auto","Ein"
  item_value "0","2","1"
  default_selection 1  
  
separator

entryfield_numeric 1.2.10.6
  description "Maximale Gltigkeit"
  help_id 1082
  default_value 6000
  range_min 1
  range_max 99999
  unit "Minuten"

entryfield_numeric 1.2.10.7
  description "Standard Gltigkeit"
  help_id 1083
  default_value 500
  range_min 1
  range_max 99999
  unit "Minuten"

group "Adressbereich"

entryfield_ipaddress 1.2.10.2
  description "Erste Adresse"
  help_id 1084

entryfield_ipaddress 1.2.10.3
  description "Letzte Adresse"
  help_id 1085

entryfield_ipaddress 1.2.10.4
  description "Netzmaske"
  help_id 1086

entryfield_ipaddress 1.2.10.5
  description "Broadcast"
  help_id 1087

section "DNS", "TCP/IP"

entryfield_ipaddress 1.2.7.7
  description "Erster DNS"
  help_id 1088

entryfield_ipaddress 1.2.7.8
  description "Zweiter DNS"
  help_id 1089

entryfield_ipaddress 1.2.7.9
  description "Erster NBNS"
  help_id 1090

entryfield_ipaddress 1.2.7.10
  description "Zweiter NBNS"
  help_id 1091

section "Router", "TCP/IP"

onoff_switch 1.2.8.1
  description "IP-Router aktiviert"
  help_id 1092
  default_selection 1

separator

onoff_switch 1.2.8.5
  description "Proxy-ARP-Mechanismus aktiviert"
  help_id 1093

onoff_switch 1.2.8.6
  description "Lokales Routing aktiviert"
  help_id 1094

selection_list 1.2.8.7.1
  description "IP-Routing"
  help_id 1095
  item_text "normal","Type-Of-Service"

selection_list 1.2.8.7.2
  description "ICMP-Routing"
  help_id 1096
  item_text "normal","gesichert"

selection_list 1.2.8.8.1
  description "RIP-Untersttzung"
  help_id 1097
  item_text "aus","RIP-1","RIP-1 kompatibel","RIP-2"

selection_list 1.2.8.8.2
  description "RIP-1-Maske"
  help_id 1098
  item_text "Klasse","Adresse","Klasse+Adresse"

separator

static_text "In dieser Tabelle geben Sie ein, ber welche Gegenstelle ein IP- Netzwerk erreicht werden kann. Wenn ntig wird automatisch eine Verbindung zur passenden Gegenstelle aufgebaut."

table 1.2.8.2
  description "Routing-Tabelle"
  help_id 1099
  max_items 64
  num_columns 5
  default_add "Default-Route","255.255.255.255","0.0.0.0"

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1100
    never_zero 1

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1101

  selection_list_from_table 3
    description "Router"
    help_id 1102
    never_empty 1
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1

  entryfield_numeric 4
    description "Distanz"
    help_id 1103
    default_value 0
    range_min 0
    range_max 16

  selection_buttons 5
    description "IP-Masquerading","Mask."
    help_id 1230
    button_text "IP-Masquerading abgeschaltet","Maskieren mit dynamischer IP-Adresse (Standard)","Maskieren mit fester IP-Adresse"
    bshort_text "Aus","An (dyn.)","An (sta.)"

section "Filter", "TCP/IP"

static_text "Sie knnen bestimmte IP-Pakete nach verschiedenen Kritererien ausfiltern, z.B. um Ihr Netz vor unbefugtem Zugriff zu schtzen."

separator

static_text "In dieser Liste definieren Sie Filter fr Pakete vom lokalen Netz, die nicht zu entfernten Netzen bertragen werden sollen."

table 1.2.8.3
  description "Filter fr lokales Netz"
  help_id 1105
  max_items 32
  num_columns 9
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport","Von Ziel."
    help_id 1107
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Bis Zielport","Bis Ziel."
    help_id 1108
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport","Von Quell."
    help_id 1109
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Bis Quellport","Bis Quell."
    help_id 1110
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1111

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1112

  selection_list 8
    description "Protokoll"
    help_id 1113
    item_text "alle","TCP","UDP","ICMP","TCP und UDP"      
    item_value "0","6","17","1","255"

  selection_list 9
    description "Filtertyp"
    help_id 1114
    item_text "Immer","Aufbau","Default-Route"

static_text "In dieser Liste definieren Sie Filter fr Pakete aus entfernten Netzen, die nicht in Ihr lokales Netz gelangen drfen."

table 1.2.8.4
  description "Filter fr entfernte Netze"
  help_id 1115
  max_items 32
  num_columns 8
  auto_index 1, 4

  readonly_text 1
    hidden 1

  entryfield_numeric 2
    description "Von Zielport","Von Ziel."
    help_id 1117
    range_min 0
    range_max 65535
  
  entryfield_numeric 3
    description "Bis Zielport","Bis Ziel."
    help_id 1118
    range_min 0
    range_max 65535

  entryfield_numeric 4
    description "Von Quellport","Von Quell."
    help_id 1119
    range_min 0
    range_max 65535
  
  entryfield_numeric 5
    description "Bis Quellport","Bis Quell."
    help_id 1120
    range_min 0
    range_max 65535
    
  entryfield_ipaddress 6
    description "IP-Adresse"
    help_id 1121

  entryfield_ipaddress 7
    description "Netzmaske"
    help_id 1122

  selection_list 8
    description "Protokoll"
    help_id 1123
    item_text "alle","TCP","UDP","ICMP","TCP und UDP"      
    item_value "0","6","17","1","255"

separator

section "Masquerading", "TCP/IP"

entryfield_numeric 1.2.8.9.1
  description "TCP-Aging"
  help_id 1124
  default_value 60
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.8.9.2
  description "UDP-Aging"
  help_id 1125
  default_value 20
  range_min 0
  range_max 65535
  unit "Sekunden"

entryfield_numeric 1.2.8.9.3
  description "ICMP-Aging"
  help_id 1126
  default_value 10
  range_min 0
  range_max 65535
  unit "Sekunden"

separator

static_text "Wenn Sie einzelne Dienste auf bestimmten Rechnern auch auer- halb Ihres Netzes verfgbar machen wollen (z.B. einen WebServer), dann tragen Sie die Rechner und die Dienste in diese Liste ein."

table 1.2.8.9.4
  description "Service-Tabelle"
  help_id 1127
  max_items 16
  num_columns 2

  entryfield_numeric 1
    description "Service Port","Port"
    help_id 1128
    range_min 0
    range_max 65535

  entryfield_ipaddress 2
    description "Intranet Adresse","Adresse"
    help_id 1129
    never_zero 1

separator

feature_mask 1

section "Allgemein", "IPX/SPX"

onoff_switch 1.2.6.1
  description "IPX-Modul aktiviert"
  help_id 1130

separator

entryfield_hex 1.2.6.3.1
  description "Netzwerk"
  help_id 1131
  default_value "00000000"
  max_len 8
  never_empty 1
  fill 1

selection_list 1.2.6.3.2
  description "Binding"
  help_id 1132
  item_text "Auto","II","802.3","802.2","SNAP"
  item_value "0","1","2","4","8"

section "Router", "IPX/SPX"

onoff_switch 1.2.6.2
  description "IPX-Router aktiviert"
  help_id 1133

separator

onoff_switch 1.2.6.3.8
  description "RIP/SAP-Skalierung aktiviert"
  help_id 1134

onoff_switch 1.2.6.3.7
  description "Lokales Routing aktiviert"
  help_id 1135

onoff_switch 1.2.6.3.9
  description "Loop Propagated aktiviert"
  help_id 1136

selection_list 1.2.6.3.3
  description "IPX-Watchdogs"
  help_id 1137
  item_text "Spoofen","Routen","Filtern"
  item_value "0","1","3"

selection_list 1.2.6.3.4
  description "SPX-Watchdogs"
  help_id 1138
  item_text "Spoofen","Routen"
  item_value "0","1"

selection_list 1.2.6.3.5
  description "NetBIOS-Watchdogs"
  help_id 1139
  item_text "Spoofen","Routen","Filtern"
  item_value "0","3","1"

separator

static_text "In dieser Tabelle geben Sie ein, ber welche Gegenstelle ein IPX- Netzwerk erreicht werden kann. Wenn ntig wird automatisch eine Verbindung zur passenden Gegenstelle aufgebaut."

table 1.2.6.4.1
  description "Routing-Tabelle"
  help_id 1140
  max_items 16
  num_columns 5

  selection_list_from_table 1
    description "Gegenstelle"
    help_id 1141
    convert_to_upper 1
    items_from_table 1.2.2.2
    item_text_from_column 1
    never_empty 1

  entryfield_hex 2
    description "Netzwerk"
    help_id 1142
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  selection_list 3
    description "Binding"
    help_id 1143
    item_text "II","802.3","802.2","SNAP"
    item_value "1","2","4","8"
    default_selection 1

  selection_list 4
    description "Propagated"
    help_id 1144
    item_text "Filtern","Routen"
    item_value "0","3"

  onoff_switch 5
    description "Exponential-Backoff aktiviert","Backoff"
    help_id 1145
    default_selection 1

section "Filter", "IPX/SPX"

static_text "Sie knnen IPX-Pakete, die zu bestimmten Diensten gehren, ausfiltern, z.B. um unntige Verbindungsaufbauten zu vermeiden."

separator

static_text "In dieser Liste definieren Sie Filter fr Pakete aus Ihrem lokalen Netz, die nicht in entfernte Netze bertragen werden sollen."

table 1.2.6.3.6
  description "Socket-Filter fr lokales Netz"
  help_id 1146
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Socket"
    help_id 1147
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Socket"
    help_id 1148
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "In dieser Liste definieren Sie Filter fr Pakete aus entfernten Netzen, die nicht in Ihr lokales Netz bertragen werden sollen."

table 1.2.6.4.2
  description "Socket-Filter fr entfernte Netze"
  help_id 1149
  max_items 32
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Socket"
    help_id 1150
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Socket"
    help_id 1151
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

separator

section "RIP", "IPX/SPX"

entryfield_numeric 1.2.6.5.4
  description "Routen/Frame"
  help_id 1152
  default_value 50
  range_min 50
  range_max 182

entryfield_numeric 1.2.6.5.5
  description "Aging"
  help_id 1153
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.5.6
  description "Spoofing"
  help_id 1154
  item_text "keins","Trigger","Zeit","Piggy Back"
  default_selection 3

entryfield_numeric 1.2.6.5.7
  description "Remote-Update-Zeit"
  help_id 1155
  default_value 5
  range_min 1
  range_max 60
  unit "Minuten"

group "Routen-Filter"

static_text "Tragen Sie hier aus dem lokalen Netz stammende Routen ein, die nicht in die RIP-Tabelle aufgenommen werden sollen."

table 1.2.6.5.2
  description "Routen-Filter fr lokales Netz"
  help_id 1156
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Netz"
    help_id 1157
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Netz"
    help_id 1158
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

static_text "Tragen Sie hier aus entfernten Netzen stammende Routen ein, die nicht in die RIP-Tabelle aufgenommen werden sollen."

table 1.2.6.5.3
  description "Routen-Filter fr entfernte Netze"
  help_id 1159
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Netz"
    help_id 1160
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Netz"
    help_id 1161
    default_value "00000000"
    max_len 8
    never_empty 1
    fill 1

section "SAP", "IPX/SPX"

entryfield_numeric 1.2.6.6.4
  description "Services/Frame"
  help_id 1162
  default_value 7
  range_min 7
  range_max 22

entryfield_numeric 1.2.6.6.5
  description "Aging"
  help_id 1163
  default_value 3
  range_min 1
  range_max 60

selection_list 1.2.6.6.6
  description "Spoofing"
  help_id 1164
  item_text "keins","Trigger","Zeit","Piggy Back"
  default_selection 3

entryfield_numeric 1.2.6.6.7
  description "Remote-Update-Zeit"
  help_id 1165
  default_value 5
  range_min 1
  range_max 60
  unit "Minuten"

group "Service-Filter"

static_text "Tragen Sie hier aus dem lokalen Netz stammende Services ein, die nicht in die SAP-Tabelle aufgenommen werden sollen."

table 1.2.6.6.2
  description "Service-Filter fr lokales Netz"
  help_id 1166
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Service"
    help_id 1167
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Service"
    help_id 1168
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

static_text "Tragen Sie hier aus entfernten Netzen stammende Services ein, die nicht in die SAP-Tabelle aufgenommen werden sollen."

table 1.2.6.6.3
  description "Service-Filter fr entfernte Netze"
  help_id 1169
  max_items 16
  num_columns 2

  entryfield_hex 1
    description "Anfangs-Service"
    help_id 1170
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

  entryfield_hex 2
    description "End-Service"
    help_id 1171
    default_value "0000"
    max_len 4
    never_empty 1
    fill 1

feature_mask 2

section "Allgemein", "Bridge"

onoff_switch 1.2.5.1
  description "Remote-Bridge aktiviert"
  help_id 1172

separator

selection_list_from_table 1.2.5.2
  description "Gegenstelle"
  help_id 1173
  convert_to_upper 1
  items_from_table 1.2.2.2
  item_text_from_column 1

entryfield_numeric 1.2.5.4
  description "Bridge-Aging"
  help_id 1174
  default_value 30
  range_min 1
  range_max 60
  unit "Minuten"

section "Filter fr lokales Netz", "Bridge"

selection_list 1.2.5.5.1
  description "Broadcasts"
  help_id 1175
  item_text "nie bertragen","immer bertragen","nur wenn verbunden"
  default_selection 1

selection_list 1.2.5.5.2
  description "Multicasts"
  help_id 1176
  item_text "nie bertragen","immer bertragen","nur wenn verbunden"
  default_selection 1

separator

selection_buttons 1.2.5.5.3.1
  description "Pakete nach Ziel-Adressen filtern"
  help_id 1177
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","1"

table 1.2.5.5.3.2
  description "zu filternde Adressen"
  help_id 1178
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1179
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.5.4.1
  description "Pakete nach Quell-Adressen filtern"
  help_id 1180
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","2"

table 1.2.5.5.4.2
  description "zu filternde Adressen"
  help_id 1181
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1182
    max_len 12
    never_empty 1
    fill 1

section "Filter fr entferntes Netz", "Bridge"

selection_list 1.2.5.6.1
  description "Broadcasts"
  help_id 1183
  item_text "nie bertragen","immer bertragen"
  default_selection 1

selection_list 1.2.5.6.2
  description "Multicasts"
  help_id 1184
  item_text "nie bertragen","immer bertragen"
  default_selection 1

separator

selection_buttons 1.2.5.6.3.1
  description "Pakete nach Ziel-Adressen filtern"
  help_id 1185
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","4"

table 1.2.5.6.3.2
  description "zu filternde Adressen"
  help_id 1186
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1187
    max_len 12
    never_empty 1
    fill 1

selection_buttons 1.2.5.6.4.1
  description "Pakete nach Quell-Adressen filtern"
  help_id 1188
  button_text "nur die genannten Adressen filtern, alle anderen durchlassen","nur die genannten Adressen durchlassen, alle anderen filtern"
  button_value "0","8"

table 1.2.5.6.4.2
  description "zu filternde Adressen"
  help_id 1189
  max_items 32
  num_columns 1

  entryfield_hex 1
    description "MAC-Adresse"
    help_id 1190
    max_len 12
    never_empty 1
    fill 1

feature_mask 0

section "a/b-Ports", "Telefonie"

selection_list 1.2.12.5
  description "Land"
  help_id 1217
  item_text "USA", "Griechenland", "Niederlande", "Belgien", "Frankreich", "Spanien", "Italien", "Schweiz", "sterreich", "Grobritanien", "Dnemark", "Schweden", "Norwegen", "Deutschland", "Japan", "Trkei", "Portugal", "Luxemburg", "Irland", "Zypern", "Finnland"
  item_value "1", "30", "31", "32", "33", "34", "39", "41", "43", "44", "45", "46", "47", "49", "81", "90", "351", "352", "353", "357", "358"
  default_selection 13

selection_list 1.2.12.3
  description "Klingelfolge"
  help_id 1192
  item_text "einzeln","paarweise","gleichzeitig"
  item_value "1","2","4"

separator

static_text "Nehmen Sie hier Einstellungen fr die einzelnen a/b-Ports Ihres Gerts vor, z.B. auf welche Rufnummern reagiert werden soll."

table 1.2.12.1
  description "a/b-Port Einstellungen","Allgemein"
  help_id 1194
  static_table_menu 1, 4, 4, 1, 2, 2, 3, 3, 5, 4, 4, 5, 3
  num_columns 13
  
  readonly_text 1
    description "a/b-Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"
 
  entryfield_numbers 3
    description "Rufnummer (MSN/EAZ)","Rufnummer"
    help_id 1196
    max_len 30
    add_to_charset ";#"
    
  readonly_text 1
    description "Interne Rufnummer","Intern"
    help_id 1216
    item_text "dummy","11","12","13","14"

  selection_list 10
    description "Beschreibung"
    help_id 1218
    item_text " ","Telefon","Faxgert","Modem","Anrufbeantworter","Kombi-Gert"

  selection_list 5
    description "Dienstekennung"
    help_id 1197
    item_text "Telefonie Analog","Telefonie 3.1 kHz","Fax Gruppe 2/3", "Modem"
    item_value "1","8","4","2"

  onoff_switch 6, 8
    description "Kein Rufsignal bei ankommendem Ruf (Ruhe vor dem Telefon)","Ruhe"
    help_id 1199
    value_list "0","8"

  onoff_switch 6, 1
    description "Anruf whrend eines Gesprchs durch Anklopfton signalisieren", "Klopfen"
    help_id 1200
    value_list "0","1"

  onoff_switch 6, 2
    description "Gebhrenimpuls erzeugen (fr Telefone mit Gebhrenanzeige)", "Gebhren"
    help_id 1221
    value_list "0","2"   

  onoff_switch 7
    description "Anzeige der eigenen Nummer beim Angerufenen unterdrcken","CLIR"
    help_id 1201
    value_list "1","0"

  onoff_switch 6, 16
    description "Automatische bernahme einer bestehenden Verbindung durch einen anderen Port erlauben (fr Anrufbeantworter)","AB"
    help_id 1202
    value_list "0","16"

  onoff_switch 6, 32
    description "Externe Gesprche beim Auflegen automatisch vermitteln","Ext.Ver."
    help_id 1203
    value_list "0","32"

  onoff_switch 8
    description "Diese Nummer bei Abheben des Hrers automatisch whlen:","Babyruf"
    help_id 1204
   
  entryfield_numbers 9
    description "Babyruf-Nummer","Nummer"
    help_id 1205
    max_len 21

table 1.2.12.6
  description "a/b-Port Einstellungen","Amtsholung"
  static_table_overlay 1
  num_columns 3

  readonly_text 1
    description "a/b-Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"

  selection_buttons 4
    description "Nach Abheben des Hrers","Abheben"
    help_id 1198
    button_text "hren Sie das interne Freizeichen des Gerts. Sie knnen intern telefonieren oder '0' whlen, um externe Gesprche zu fhren.","hren Sie das Freizeichen Ihres Amts oder Ihrer Telefonanlage. Sie knnen jetzt externe Gesprche fhren.","hren Sie das Freizeichen Ihres Amts oder Ihrer Telefonanlage. Zustzlich wird automatisch die Amtsnummer gewhlt."
    bshort_text "Intern","Amt","Amt + Amtsnummer"
  
  selection_buttons 5
    description "Nach Drcken der Flash-Taste","Flash-Taste"
    help_id 1219
    button_text "hren Sie das interne Freizeichen des Gerts. Sie knnen intern telefonieren oder '0' whlen, um externe Gesprche zu fhren.","hren Sie das Freizeichen Ihres Amts oder Ihrer Telefonanlage. Sie knnen jetzt externe Gesprche fhren.","hren Sie das Freizeichen Ihres Amts oder Ihrer Telefonanlage. Zustzlich wird automatisch die Amtsnummer gewhlt."
    bshort_text "Intern","Amt","Amt + Amtsnummer"

table 1.2.12.7
  description "a/b-Port Einstellungen","Amtsberechtigung"
  static_table_overlay 1
  num_columns 6

  readonly_text 1
    description "a/b-Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"

  onoff_switch 2, 128
    description "An diesem a/b-Port keine externen Gesprche zulassen", "Nur intern"
    help_id 1225
    value_list "0","128"

  selection_buttons 2, 3
    description "\rWenn ein externes Gesprch gefhrt wird", "Extern"
    help_id 1226
    button_text "internationale, nationale und Ortsgesprche zulassen", "nur nationale und Ortsgesprche zulassen", "nur Ortsgesprche zulassen"
    bshort_text "alle","national und Ort","nur Ort"
    button_value "3","2","1"

  entryfield_numbers 3
    description "Diese Nummern sperren", "Sperren"
    help_id 1226
    add_to_charset ";"
    max_len 30

  selection_buttons 2, 48
    description "\rWenn ein Gesprch ber die Amstnummer gefhrt wird", "Extern + Amtsnummer"
    help_id 1227
    button_text "internationale, nationale und Ortsgesprche zulassen", "nur nationale und Ortsgesprche zulassen", "nur Ortsgesprche zulassen"
    bshort_text "alle","national und Ort","nur Ort"
    button_value "48","32","16"

  entryfield_numbers 4
    description "Diese Nummern sperren", "Sperren"
    help_id 1227
    add_to_charset ";"
    max_len 30

table 1.2.12.8
  description "a/b-Port Einstellungen","Verfgbarkeit"
  static_table_overlay 1
  num_columns 2

  readonly_text 1
    description "a/b-Port"
    hidden 1
    item_text "dummy","Port 1","Port 2","Port 3","Port 4"

  selection_buttons 3
    description "Wenn Sie telefonieren wollen und keine Leitung mehr frei ist","Wenn keine Leitung frei ist"
    help_id 1228
    button_text "andere Verbindungen werden nicht unterbrochen. Sie knnen nicht telefonieren.","wenn mglich, wird ein Nebenkanal des Routers getrennt, damit Sie telefonieren knnen.","wenn mglich, wird ein Neben- oder ein Hauptkanal des Routers getrennt, damit Sie telefonieren knnen."
    bshort_text "nichts","Nebenkanal trennen","Hauptkanal trennen"

separator

feature_mask 4

section "Allgemein", "LANCAPI"

selection_list  1.2.13.2
  description "LANCAPI-Server"
  help_id 1206
  item_text "Aus","nur abgehende Rufe","Ein"
  item_value "0","2","1"
  default_selection 1  

entryfield_numbers 1.2.13.4
  description "Rufnummer (MSN/EAZ)"
  help_id 1207
  max_len 31
  add_to_charset ";#"

entryfield_numeric 1.2.13.3
  description "Port-Nummer"
  help_id 1208
  default_value 75
  range_min 0
  range_max 65535

separator

static_text "Wenn Sie den Zugriff auf den Server einschrnken mchten, dann tragen Sie hier die Stationen ein, die Zugriff erhalten sollen. Solange die Liste leer ist, haben alle Stationen Zugriff."
  
table 1.2.13.1
  description "Zugangsliste"
  help_id 1209
  max_items 16
  num_columns 2

  entryfield_ipaddress 1
    description "IP-Adresse"
    help_id 1210

  entryfield_ipaddress 2
    description "Netzmaske"
    help_id 1211

separator

section "Verfgbarkeit", "LANCAPI"

selection_buttons 1.2.13.5
  description "Wenn Sie eine Verbindung aufbauen wollen und keine Leitung mehr frei ist"
  help_id 1229
  button_text "andere Verbindungen werden nicht unterbrochen. Ihre Verbindung kann nicht aufgebaut werden.","wenn mglich, wird ein Nebenkanal des Routers getrennt, damit eine Leitung frei wird.","wenn mglich, wird ein Neben- oder ein Hauptkanal des Routers getrennt, damit eine Leitung frei wird."
  bshort_text "nichts","Nebenkanal trennen","Hauptkanal trennen"

feature_mask 0
    
section "Allgemein", "Least-Cost-Router"

group "Least-Cost-Routing aktivieren"

onoff_switch 1.2.15.1
  description "fr den Router"
  help_id 1234

onoff_switch 1.2.15.3
  description "fr die a/b-Ports"
  help_id 1235
  default_selection 1

feature_mask 4

onoff_switch 1.2.15.2
  description "fr die LANCAPI"
  help_id 1236

feature_mask 0

section "Zeiten und Feiertage", "Least-Cost-Router"

static_text "In dieser Tabelle knnen Sie abhngig von der Uhrzeit, dem Tag und der gewhlten Vorwahl angeben, ber welche Call-by-Call-Nummern ein Anruf umgeleitet werden soll."

table 1.2.15.4
  description "Least-Cost Tabelle"
  help_id 1237
  max_items 256
  num_columns 14
  auto_index 1

  readonly_text 1
    hidden 1
      
  entryfield_numbers 2
    description "Diese Vorwahl umleiten","Vorwahl"
    help_id 1238
    never_empty 1
    max_len 5

  entryfield_numbers 6
    description "Zu Call-by-Call-Nummern","Umleiten zu"
    help_id 1239
    add_to_charset ";"
    max_len 29

  onoff_switch 3, 1
    description "Montags","Mo."
    help_id 1240
    arrange 1
    value_list "0","1"
    default_selection 1

  onoff_switch 3, 2
    description "Dienstags","Di."
    help_id 1240
    arrange 1
    value_list "0","2"
    default_selection 1

  onoff_switch 3, 4
    description "Mittwochs","Mi."
    help_id 1240
    arrange 1
    value_list "0","4"
    default_selection 1

  onoff_switch 3, 8
    description "Donnerstags","Do."
    help_id 1240
    arrange 1
    value_list "0","8"
    default_selection 1

  onoff_switch 3, 16
    description "Freitags","Fr."
    help_id 1240
    arrange 1
    value_list "0","16"
    default_selection 1

  onoff_switch 3, 32
    description "Samstags","Sa."
    help_id 1240
    arrange 1
    value_list "0","32"

  onoff_switch 3, 64
    description "Sonntags","So."
    help_id 1240
    arrange 1
    value_list "0","64"

  onoff_switch 3, 128
    description "Feiertags"
    help_id 1240
    arrange 1
    value_list "0","128"

  entryfield_time 4
    description "Von"
    help_id 1240
    default_value "00:00"
    lower_buddy 1

  entryfield_time 5
    description "Bis"
    help_id 1240
    default_value "23:59"
    upper_buddy 1

  onoff_switch 7
    description "Automatischer Rckfall, wenn ber die eingetragenen Call-by-Call-Nummern keine Verbindung hergestellt werden kann", "Rckfall"
    help_id 1241
    default_selection 1

separator

static_text "Wenn Sie in der Least-Cost Tabelle Eintrge angelegt haben, die an Feiertagen gelten sollen, dann tragen Sie diese Tage hier ein."

table 1.2.15.5
  description "Feiertage"
  help_id 1242
  max_items 256
  num_columns 2
  auto_index 1

  readonly_text 1
    hidden 1

  entryfield_date 2
    description "Feiertag"
    help_id 1243
    year_is_wildcard 1

separator


init_data "LANCOM 2000 Office 1.3"

  {InitData}
    2.4 = LANCOM 2000 Office
    2.5 = 1.3x
    <1.2.2.14>
      (1.2.2.14.1.1) = 1
      (1.2.2.14.1.2) = 255
      (1.2.2.14.1.6) = 0
      (1.2.2.14.1.7) = 0
      (1.2.2.14.1.9) = 
    <1.2.2.11>
      (1.2.2.11.1.1) = 1
      (1.2.2.11.1.2) = 
      (1.2.2.11.1.8) = 0
      (1.2.2.11.1.3) = 0
    <1.2.2.2>
      (1.2.2.2.1.1) = DEFAULT
      (1.2.2.2.1.2) = 
      (1.2.2.2.1.3) = 20
      (1.2.2.2.1.4) = 20
      (1.2.2.2.1.5) = 
      (1.2.2.2.1.6) = 0
    <1.2.2.4>
      (1.2.2.4.1.1) = DEFAULT
      (1.2.2.4.1.2) = 255
      (1.2.2.4.1.3) = 4
      (1.2.2.4.1.4) = 1
      (1.2.2.4.1.5) = 2
      (1.2.2.4.1.6) = 0
    <1.2.2.4>
      (1.2.2.4.2.1) = PPPHDLC
      (1.2.2.4.2.2) = 255
      (1.2.2.4.2.3) = 4
      (1.2.2.4.2.4) = 1
      (1.2.2.4.2.5) = 255
      (1.2.2.4.2.6) = 0
    <1.2.2.4>
      (1.2.2.4.3.1) = MLPPP
      (1.2.2.4.3.2) = 255
      (1.2.2.4.3.3) = 4
      (1.2.2.4.3.4) = 1
      (1.2.2.4.3.5) = 2
      (1.2.2.4.3.6) = 0
    <1.2.2.4>
      (1.2.2.4.4.1) = RAWHDLC
      (1.2.2.4.4.2) = 255
      (1.2.2.4.4.3) = 255
      (1.2.2.4.4.4) = 1
      (1.2.2.4.4.5) = 255
      (1.2.2.4.4.6) = 0
    <1.2.2.4>
      (1.2.2.4.5.1) = BRIDGE
      (1.2.2.4.5.2) = 0
      (1.2.2.4.5.3) = 255
      (1.2.2.4.5.4) = 0
      (1.2.2.4.5.5) = 255
      (1.2.2.4.5.6) = 0
    <1.2.2.5>
      (1.2.2.5.1.1) = DEFAULT
      (1.2.2.5.1.2) = 4
      (1.2.2.5.1.3) = 
      (1.2.2.5.1.4) = 0
      (1.2.2.5.1.5) = 5
      (1.2.2.5.1.7) = 10
      (1.2.2.5.1.8) = 5
      (1.2.2.5.1.9) = 2
      (1.2.2.5.1.6) = 
    <1.2.6.3.6>
      (1.2.6.3.6.1.1) = 0455
      (1.2.6.3.6.1.2) = 0457
    <1.2.6.3.6>
      (1.2.6.3.6.2.1) = 0550
      (1.2.6.3.6.2.2) = 0555
    <1.2.6.3.6>
      (1.2.6.3.6.3.1) = 1401
      (1.2.6.3.6.3.2) = 1402
    <1.2.6.3.6>
      (1.2.6.3.6.4.1) = 1480
      (1.2.6.3.6.4.2) = 1481
    <1.2.6.3.6>
      (1.2.6.3.6.5.1) = 83ba
      (1.2.6.3.6.5.2) = 83ba
    <1.2.6.3.6>
      (1.2.6.3.6.6.1) = 900f
      (1.2.6.3.6.6.2) = 9010
    <1.2.6.4.2>
      (1.2.6.4.2.1.1) = 0455
      (1.2.6.4.2.1.2) = 0457
    <1.2.6.4.2>
      (1.2.6.4.2.2.1) = 0550
      (1.2.6.4.2.2.2) = 0555
    <1.2.6.4.2>
      (1.2.6.4.2.3.1) = 1401
      (1.2.6.4.2.3.2) = 1402
    <1.2.6.4.2>
      (1.2.6.4.2.4.1) = 1480
      (1.2.6.4.2.4.2) = 1481
    <1.2.6.4.2>
      (1.2.6.4.2.5.1) = 83ba
      (1.2.6.4.2.5.2) = 83ba
    <1.2.6.4.2>
      (1.2.6.4.2.6.1) = 900f
      (1.2.6.4.2.6.2) = 9010
    <1.2.8.2>
      (1.2.8.2.1.1) = 192.168.0.0
      (1.2.8.2.1.2) = 255.255.0.0
      (1.2.8.2.1.3) = 0.0.0.0
      (1.2.8.2.1.4) = 0
      (1.2.8.2.1.5) = 0
    <1.2.8.2>
      (1.2.8.2.2.1) = 172.16.0.0
      (1.2.8.2.2.2) = 255.240.0.0
      (1.2.8.2.2.3) = 0.0.0.0
      (1.2.8.2.2.4) = 0
      (1.2.8.2.2.5) = 0
    <1.2.8.2>
      (1.2.8.2.3.1) = 10.0.0.0
      (1.2.8.2.3.2) = 255.0.0.0
      (1.2.8.2.3.3) = 0.0.0.0
      (1.2.8.2.3.4) = 0
      (1.2.8.2.3.5) = 0
    <1.2.8.2>
      (1.2.8.2.4.1) = 224.0.0.0
      (1.2.8.2.4.2) = 224.0.0.0
      (1.2.8.2.4.3) = 0.0.0.0
      (1.2.8.2.4.4) = 0
      (1.2.8.2.4.5) = 0
    <1.2.8.3>
      (1.2.8.3.1.1) = WIN
      (1.2.8.3.1.2) = 0
      (1.2.8.3.1.3) = 0
      (1.2.8.3.1.4) = 137
      (1.2.8.3.1.5) = 139
      (1.2.8.3.1.6) = 255.255.255.255
      (1.2.8.3.1.7) = 0.0.0.0
      (1.2.8.3.1.8) = 255
      (1.2.8.3.1.9) = 0
    <1.2.12.1>
      (1.2.12.1.1.1) = 1
      (1.2.12.1.1.10) = 1
      (1.2.12.1.1.3) = 
      (1.2.12.1.1.5) = 1
      (1.2.12.1.1.6) = 0
      (1.2.12.1.1.7) = 1
      (1.2.12.1.1.8) = 0
      (1.2.12.1.1.9) = 
    <1.2.12.1>
      (1.2.12.1.2.1) = 2
      (1.2.12.1.2.10) = 0
      (1.2.12.1.2.3) = 
      (1.2.12.1.2.5) = 1
      (1.2.12.1.2.6) = 8
      (1.2.12.1.2.7) = 1
      (1.2.12.1.2.8) = 0
      (1.2.12.1.2.9) = 
    <1.2.12.1>
      (1.2.12.1.3.1) = 3
      (1.2.12.1.3.10) = 0
      (1.2.12.1.3.3) = 
      (1.2.12.1.3.5) = 1
      (1.2.12.1.3.6) = 8
      (1.2.12.1.3.7) = 1
      (1.2.12.1.3.8) = 0
      (1.2.12.1.3.9) = 
    <1.2.12.1>
      (1.2.12.1.4.1) = 4
      (1.2.12.1.4.10) = 0
      (1.2.12.1.4.3) = 
      (1.2.12.1.4.5) = 1
      (1.2.12.1.4.6) = 8
      (1.2.12.1.4.7) = 1
      (1.2.12.1.4.8) = 0
      (1.2.12.1.4.9) = 
    <1.2.12.6>
      (1.2.12.6.1.1) = 1
      (1.2.12.6.1.4) = 0
      (1.2.12.6.1.5) = 0
    <1.2.12.6>
      (1.2.12.6.2.1) = 2
      (1.2.12.6.2.4) = 0
      (1.2.12.6.2.5) = 0
    <1.2.12.6>
      (1.2.12.6.3.1) = 3
      (1.2.12.6.3.4) = 0
      (1.2.12.6.3.5) = 0
    <1.2.12.6>
      (1.2.12.6.4.1) = 4
      (1.2.12.6.4.4) = 0
      (1.2.12.6.4.5) = 0
    <1.2.12.7>
      (1.2.12.7.1.1) = 1
      (1.2.12.7.1.2) = 51
      (1.2.12.7.1.3) = 
      (1.2.12.7.1.4) = 
    <1.2.12.7>
      (1.2.12.7.2.1) = 2
      (1.2.12.7.2.2) = 51
      (1.2.12.7.2.3) = 
      (1.2.12.7.2.4) = 
    <1.2.12.7>
      (1.2.12.7.3.1) = 3
      (1.2.12.7.3.2) = 51
      (1.2.12.7.3.3) = 
      (1.2.12.7.3.4) = 
    <1.2.12.7>
      (1.2.12.7.4.1) = 4
      (1.2.12.7.4.2) = 51
      (1.2.12.7.4.3) = 
      (1.2.12.7.4.4) = 
    <1.2.12.8>
      (1.2.12.8.1.1) = 1
      (1.2.12.8.1.2) = 0
      (1.2.12.8.1.3) = 0
    <1.2.12.8>
      (1.2.12.8.2.1) = 2
      (1.2.12.8.2.2) = 0
      (1.2.12.8.2.3) = 0
    <1.2.12.8>
      (1.2.12.8.3.1) = 3
      (1.2.12.8.3.2) = 0
      (1.2.12.8.3.3) = 0
    <1.2.12.8>
      (1.2.12.8.4.1) = 4
      (1.2.12.8.4.2) = 0
      (1.2.12.8.4.3) = 0
